package com.fos.modules.vipuser.bean;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;
import org.hibernate.validator.constraints.NotEmpty;

/**
 * Created by Tony on 8/13/2016.
 */
public class LogoutVipUserBean extends BaseBean {

    @NotEmpty(message="nickname用户名称不能为NULL")
    @JSONField(name="nickname")
    private String nickname;   //vip用户昵称

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }
}
